﻿/* General settings */
body {background:#fff url('/images/nav_backgr.gif') repeat-x; font-family:verdana, arial, sans-serif; font-size:70%; padding:0px; margin:0px; color:#333333; min-width:1024px}
img {padding:0px; margin:0px; border:0px}
form {padding:0px; margin:0px}
input, select {font-family:verdana, arial, sans-serif; font-size:100%; color:#333333}
select {width:170px; padding:2px 0px 3px 3px;}
/*select option .shared { background: #333333; }*/
a {text-decoration:none}
a:link {color:#0066cc; text-decoration:none}
a:visited {color:#0066cc; text-decoration:none}
a:active, a:hover {color:#3333cc; text-decoration:underline; outline:none}


/* Decorative classes */
.fleft {float:left}
.fright {float:right}
.clear {clear:both; overflow:hidden; height:0px; _height:1px}
.arr_r_link {background:url('/images/r_arr.gif') 0px 3px no-repeat; padding:0px 0px 6px 6px}
input.text120 {height:15px; width:120px; border:1px solid #999999}
.submit_btn {vertical-align:bottom}
input.imageButton {vertical-align:top}
.hidden {position:absolute; top:-100px; left:-1100px; visibility:hidden}
.disabled {opacity: .5; filter: alpha(opacity=50)}
.inline_divs div {display:inline; margin-right:8px}


/* Header */
#pagebody {margin:0px 0px 0px 0px; padding:0px 0px 0px 20px}
#header {height:145px; overflow:hidden}
#logo {float:left; width:200px; margin:10px 0px 0px 0px}

#top_right_part {float:right; text-align:right; width:750px; margin:0px 10px 0px 0px; overflow:hidden}
#top_right_part div {float:right}
#mainoptions {list-style-type:none; margin:10px 0px 10px 0px; padding:0px}
#mainoptions li {display:inline; margin: 0 0 0 10px;}
#mainoptions a:link, #mainoptions a:visited, #mainoptions a:active {font-size:100%; color:#0c3268; text-decoration:none; font-weight:bold;}
#mainoptions a:hover {text-decoration:underline}
#welcome {margin:45px 0px 9px 0px; font-weight:bold; color: #0c3268;}
#welcome a {color: #a81362}
#lightbox_top {width:290px; clear:both; padding:7px 0px 0px 1px; _padding:6px 1px 0px 0px; margin-right:11px; _margin-right:0px}
#lightbox_tabs {font-family:verdana, arial, sans-serif; font-size:11px; color:#ad2871; b/ackground:#dfdad6 url('/images/lightbg.gif') repeat-x bottom; height:23px; margin:0px; 
	/*new additions 
	*/
	position:absolute; top:115px; right:11px; width:289px; _width:300;
}
#lightbox_tabs ul {margin:0px; padding:0px 0px 0px 0px; list-style:none}
#lightbox_tabs li {float:left; background:url('/images/lightleft.gif') no-repeat left top; margin:0px; padding:0px 0px 0px 7px; display:inline}
#lightbox_tabs a {text-align:center; display:block; background:url('/images/lightright.gif') no-repeat right top; padding:7px 10px 7px 1px; text-decoration:none; color:#ad2871;}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#lightbox_tabs a {float:none}
/* End IE5-Mac hack */
#lightbox_tabs a:hover {color:#333333}
#lightbox_tabs .current {background-image:url('/images/lightleft_on.gif')}
#lightbox_tabs .current a {background-image:url('/images/lightright_on.gif'); color:#fff}

#headcontent {}
#user_options {float:left; min-width:680px; _width:680px; height:30px}
#lightbox_level1 {float:right; width:300px}

#browsemenu {float:left; padding:6px 5px 0px 0px; m/in-width:352px; width:352px; height:30px}
#browsemenu_search {float:left; padding:5px 5px 0px 5px; width:190px; height:30px}
#browsemenu_search .text120 { border:1px solid #fff; height: 15px; padding: 2px 0 0 0; }
.inline_search_divs {float:left; padding:8px 0px 0px 10px}
.inline_search_divs div {display:inline; margin-right:8px}
.inline_search_divs a{
	background:url('/images/arr_w_d.gif') 0px 35% no-repeat;
	padding:0px 0px 6px 16px;
	color: #fff;
	margin: 0 5px 0 0;
}

#tabs {float:left; font-family:verdana, arial, sans-serif; font-size:11px; color:#993333; b/ackground:#dfdad6 url('../images/bbg.gif') repeat-x bottom; height:23px; margin:0px;}
#tabs ul {margin:0px; padding:0px 0px 0px 0px; list-style:none}
#tabs li {float:left; background:url('/images/left.gif') no-repeat left top; margin:0 1px 0 0; padding:0px 0px 0px 6px}
#tabs a {float:left; display:block; background:url('/images/right.gif') no-repeat right top; padding:6px 8px 6px 3px; text-decoration:none; color:#a81362}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tabs a {float:none}
/* End IE5-Mac hack */
#tabs a:hover {color:#333333}

#tabs .current {background-image:url('/images/left_on.gif')}
#tabs .current a {background-image:url('/images/right_on.gif'); color:#333333;}

.user_panel_cap {padding:5px 0px 0px 8px; height:25px;  border-left: 1px solid #fff; border-bottom: 1px solid #999999}
.user_panel_cap a.arrow  {
	background:url('/images/arr_w_d.gif') 0px 35% no-repeat;
	padding:0px 0px 6px 16px;
	color: #fff;
	margin: 3px 13px 0 0;
	display:block;
	float:left;
}

